.expand-wrapper {
  transition: max-height 0.4s ease-in-out;
  overflow: scroll;
  height: auto;
  background-color : lightblue
 
  
}
.smallEcran{
  margin-left:  -15%;
  width : 130% ;

}
.collapsed {
  max-height: 0 !important;
}
// test1